Juniper Junos SRX Series Unauthenticated Access (JSA10593)

High Nessus Plugin ID 70478


The remote device is missing a vendor-supplied security patch.


According to its self-reported version number, the remote Juniper Junos SRX series device may be affected by an unauthenticated access vulnerability. A configuration validation error may exist when upgrading that leaves the device with a partial configuration when the 'no-validate' option is used. This partial configuration may allow for unauthenticated access to the device.


Apply the relevant Junos software release referenced in Juniper advisory JSA10593.

See Also

Plugin Details

Severity: High

ID: 70478

File Name: juniper_jsa10593.nasl

Version: $Revision: 1.8 $

Type: combined

Published: 2013/10/17

Modified: 2017/05/16

Dependencies: 55932

Risk Information

Risk Factor: High


Base Score: 8.5

Temporal Score: 7.4

Vector: CVSS2#AV:N/AC:M/Au:S/C:C/I:C/A:C

Temporal Vector: CVSS2#E:ND/RL:OF/RC:C

Vulnerability Information

CPE: cpe:/o:juniper:junos

Required KB Items: Settings/ParanoidReport, Host/Juniper/model, Host/Juniper/JUNOS/Version

Exploit Available: false

Exploit Ease: No known exploits are available

Patch Publication Date: 2013/10/09

Vulnerability Publication Date: 2013/10/09

Reference Information

CVE: CVE-2013-6012

BID: 63389

OSVDB: 98378

JSA: JSA10593